Vagrant/Puppet setup for querydsl #548

Closed
timowest opened this Issue Nov 13, 2013 · 1 comment

Comments

Projects
None yet
2 participants
@timowest
Member

timowest commented Nov 13, 2013

To make developing Querydsl easier a Vagrant/Puppet setup for Querydsl SQL / JPA could be provided:

  • MySQL 5.5
  • PostgreSQL 9.1
  • Cubrid 9.2
  • Oracle 11g

If newer versions are available those can be used as well.

Connection details are here https://github.com/mysema/querydsl/blob/master/querydsl-sql/src/test/java/com/mysema/query/Connections.java

@ghost ghost assigned jstaffans Nov 17, 2013

timowest added a commit that referenced this issue Nov 18, 2013

Merge pull request #562 from jstaffans/master
Add Vagrant/Puppet setup for MySQL, PostgreSQL, Oracle and Cubrid. #548
@timowest

This comment has been minimized.

Show comment
Hide comment
@timowest

timowest Dec 12, 2013

Member

Released in 3.3.0.BETA2

Member

timowest commented Dec 12, 2013

Released in 3.3.0.BETA2

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment